Results 1 to 3 of 3

Thread: Fehler bei automatischer Softwareaktualisierung

  1. #1
    Join Date
    Aug 2010
    Location
    Dsseldorf
    Posts
    43

    Default Fehler bei automatischer Softwareaktualisierung

    Hallo Linuxgemeinde,

    bekomme bei der automatischen Aktualisierung folgenden Fehler angezeigt:
    Auf Server kann nicht zugegriffen werden
    http://download.opensuse.org/reposit...openSuse_11.3/
    Weiterhin erscheint noch der Hinweis
    Datei: '/repodata/repomd.xml' nicht auf dem Medium

    Da ich Linux-Anfnger bin, kann ich mir auf die Fehleranzeige keinen rechten Reim machen.
    Kann mir jemand deswegen behilflich sein?
    Gruß
    Sigi

  2. #2

    Default Re: Fehler bei automatischer Softwareaktualisierung

    Quote Originally Posted by Sigi99 View Post
    Hallo Linuxgemeinde,

    bekomme bei der automatischen Aktualisierung folgenden Fehler angezeigt:
    Auf Server kann nicht zugegriffen werden
    http://download.opensuse.org/reposit...openSuse_11.3/
    Dieses Repo gibt es nicht bzw. nicht mehr.
    Du solltest es erstmal loeschen oder deaktivieren, am einfachsten ueber YaST - Software repositories (oder dergleichen auf Deutsch).

  3. #3
    Join Date
    Aug 2010
    Location
    Dsseldorf
    Posts
    43

    Default AW: Re: Fehler bei automatischer Softwareaktualisierung

    Quote Originally Posted by please_try_again View Post
    Dieses Repo gibt es nicht bzw. nicht mehr.
    Du solltest es erstmal loeschen oder deaktivieren, am einfachsten ueber YaST - Software repositories (oder dergleichen auf Deutsch).
    Danke fr die Info, habe es gelscht.
    Gruß
    Sigi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •